BSD ICMPV6 Handling Routines Remote Denial Of Service Vulnerability

Solution:
The vendor has advised that affected customers running revision 1.81 of /src/sys/netinet6/ip6_output.c, download revision 1.82 of the file from CVS and recompile the kernel.

The vendor has released patches for OpenBSD 3.4-stable and 3.3-stable. Users are advised to update their software.

NetBSD has released an advisory that includes updates. Fix details may be found in the attached advisory.


OpenBSD OpenBSD 3.4

OpenBSD OpenBSD 3.3


 

Privacy Statement
Copyright 2010, SecurityFocus